import { useContext } from 'react';
import VariablesContext from "../provider/variables/VariablesContext";
var useVariables = function useVariables() {
  return useContext(VariablesContext);
};
export default useVariables;